Issue 24993 - MSWord
Summary: MSWord
Status: CONFIRMED
Alias: None
Product: Native-Lang
Classification: NLC
Component: www (show other issues)
Version: 680m13
Hardware: Other Windows XP
: P3 Trivial
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-02 14:20 UTC by olde
Modified: 2013-02-07 22:40 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
could not correctly read WSWord document (71.18 KB, application/msword)
2004-02-02 14:24 UTC, olde
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description olde 2004-02-02 14:20:55 UTC
I could not correctly open MSWord document.
Comment 1 olde 2004-02-02 14:24:18 UTC
Created attachment 12838 [details]
could not correctly read WSWord document
Comment 2 ace_dent 2008-05-16 02:55:13 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html